Subject: Fw: Education Opportunity we spoke about 26873

From: "DIONNE VAUGHAN" <[email-masked]>
Date: Fri, 21 Jun 2002 01:53:17 -1600

. U N I V E R S I T Y . D I P L O M A S
.

Do you want for a prosperous future,
increased money earning power, and the respect of
all?

We can assist with Diplomas from prestigious non-accredited
universities based on your present knowledge and life
experience.

No required tests, classes, books,
or interviews.

Bachelors, masters, MBA, and doctorate (PhD) diplomas
available in the field of your choice - that's right, you can become
a Doctor, Lawyer or Accountant and receive all the benefits and
admiration that comes with it!

No one is turned
down!

Confidentiality assured - Change your Life
Today!

you can call us 24 hours a day, 7 days a week! (including Sundays and holidays):

1 - 310 - 388 - 6087

Did you receive an email advertisement in
error? Our goal is to only target individuals who would like to
take advantage of our offers. If you'd like to be removed from our mailing
list, please click on the link below. You will be removed immediately and
automatically from all of our future mailings.

We protect
all email addresses from other third parties. Thank you.

Please remove
me.